All Projects

ProjectCategoryTask TypePrioritySeveritySummaryStatusProgress
PackagesStableBug ReportMediumMedium [ranger]: /bin/sh: sensible-editor: command not found Closed
100%
Task Description

Al momento de querer previsualizar un archivo txt o cualquier archivo que contenga texto sale este mensaje: ‘/bin/sh: sensible-editor: command not found’

PackagesStableBug ReportMediumMedium [icecast] init script fails Closed
100%
Task Description

icecast has a failure in hyperbola, every time you want to connect icecast you must launch this command: ‘icecast -b -c /etc/icecast.xml’, without that command icecast is not connected with the client.

PackagesAnyFeature RequestMediumMedium [fail2ban] needs OpenRC init script Closed
100%
Task Description

hello to all, I request that the developers of hyperbola develop the service of ‘fail2ban’, is an application that is used to protect servers.
I hope my request is positive, I thank you in advance.

PackagesAnyBug ReportMediumMedium [adwaita-icon-theme] error when installing package Closed
100%
Task Description

Install the base system again in a pc, but when installing some packages there is the error that I describe below. I would ask please correct this problem since you can not install several programs, example: emacs, volumeicon, etc

invalid or corrupted package (PGP signature)).
error: adwaita-icon-theme: signature from “scott sradms0@openmailbox.org” is unknown trust
:: File /var/cache/pacman/pkg/adwaita-icon-theme-3.24.0-1.hyperbola1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

PackagesAnyImplementation RequestVery LowMedium bitlbee plugins Closed
100%
Task Description

I request please can add to the hyperbola repositories the packages: ‘telegram-purple’, ‘Mastodon plugin for Bitlbee’, ‘bitlbee-facebook’ and ‘funyahoo-plusplus’ of course this is subject to not cause conflicts of security and stability in the operating system, thank you very much in advance.

This bitlbee project wiki can be used as a reference.
https://wiki.bitlbee.org/FrontPage

PackagesAnyFeature RequestLowLow[scribus] missing hunspell supportUnconfirmed
0%
Task Description

I have noticed that the version of scribus that is available in hyperbola does not have the option of spelling correction and by references of the official scribus channel indicate that scribus has to be built with hunspell. I do not understand how that is done, I just need to be able to correct spelling from scribus.

Showing tasks 1 - 6 of 6 Page 1 of 1

Available keyboard shortcuts

Tasklist

Task Details

Task Editing